Subject: BYEBYE!

From: [email-masked] (All That Jazz)
Date: Wed, 29 Apr 92 13:05:11 -0500

I know that evabody's gonna bitch @ me fer puttin this up here, but I could think of no other place to put it to reach evabody in such a short perios d of time...

Anyway, I know that many of you are leaving on Friday, and Saturday, and lemme
tellya, I'm gonna missyall (cept fo mebbe Jester....hehe). but anyway, mah
address @ home is:

	54573 Gilman Drive
	Mishawaka, IN 46545
	(219) 259-0330

I would luv it to get mail frum ya ova the summer, as it would make a drab summer a lil more bearable fo me.  I would luv to hear frum ya, (for those o ya
who cant afford it, dont worry bout it obviously)  one request though (if you 
call) I'm gonna be workin during the day, so try to call somewhere between
4:00 PM - 10:00PM.  It would make it a lot easier on me, and you would not 
endop spending long distandce$$$ talking to mah lil brother taking a message...

thanx yall, and if I dont seeya agin, have a great summer (or life or whateva
if you no cummin back ta PU) and dont think too much!